@charset "utf-8";
/* CSS Document */


/*/////////// 全体を上に詰める ///////////*/
@media (max-width: 767px) {
	.l-primary {
		margin-top: -60px !important;
	}
}

@media (min-width: 992px) {
	.post {
		margin-top: -30px !important;
	}
}


/*/////////// セクション1 ///////////*/
.box-border-blue {
	border: 1px solid #0082C1;
}

.sec1 .box-001-1 {
	padding: 1.5rem;
}

.sec1 .box-001-1 h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
}

.sec1 .box-001-1 h3 {
	font-size: 1.25em;
	font-weight: bold;
}


@media (min-width: 576px) {
	.sec1 .box-001-1 h2 {
		font-size: 1.5em;
	}

	.sec1 .box-001-1 h3 {
		font-size: 1.25em;
	}
}